Adobe 安全性公告

Dimension 的安全性更新 | APSB21-116

安全性公告 ID

發佈日期

優先順序

APSB21-116

2021 年 12 月 14 日      

3

摘要

Adobe 已發佈 Adobe Dimension 的更新。此更新旨在解決  重大重要中度  漏洞。  這些漏洞一旦遭有心人士利用,可能導致現行使用者,遭遇系統任意執行程式碼及權限提升
等問題。      

受影響的版本

產品

版本

平台

Adobe Dimension

3.4.3 (含) 以前版本  
    

Windows 和 macOS 

解決方法

Adobe 依照下列優先順序分級將這些更新分類,並建議使用者透過 Creative Cloud 桌面應用程式的更新機制,將其安裝的版本更新至最新版本。  如需詳細資訊,請參閱此說明頁面。   

產品

版本

平台

優先順序

上市情況

Adobe Dimension

3.4.4

Windows 和 macOS 

3

若是受管理環境,IT 管理員可使用 Admin Console 為一般使用者部署 Creative Cloud 應用程式。如需詳細資訊,請參閱此說明頁面。  

弱點詳細資料

弱點類別

弱點影響

嚴重性

CVSS 基本評分

CVE 編號

超出範圍讀取 (CWE-125)

權限提升

重要

4.0

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

CVE-2021-43763

緩衝結束後存取記憶體位置 (CWE-788)

任意執行程式碼

重大

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2021-44179

超出範圍寫入 (CWE-787)

任意執行程式碼

重大

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2021-44180

超出範圍寫入 (CWE-787)

任意執行程式碼

重大

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2021-44181

超出範圍讀取 (CWE-125)

權限提升

中度

3.3

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

CVE-2021-44182

超出範圍讀取 (CWE-125)

權限提升

中度

3.3

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

CVE-2021-44183

感謝


Adobe 在此感謝趨勢科技零時差漏洞懸賞計畫成員 Mat Powell 回報這些問題,與我們一起保護我們的客戶。

  • 趨勢科技零時差漏洞懸賞計畫成員  Mat Powell --CVE-2021-43763, CVE-2021-44179, CVE-2021-44180, CVE-2021-44181, CVE-2021-44182 and CVE-2021-44183







如需詳細資訊,請造訪 https://helpx.adobe.com/tw/security.html,或傳送電子郵件至 PSIRT@adobe.com

 Adobe

更快、更輕鬆地獲得協助

新的使用者?